
/* Padded Track & Disc № */
"TAa-Dl-dgk.title" = "零填充:";
"dEp-9J-4uB.title" = "曲目编号";
"kEk-n0-bJZ.title" = "光盘号";

/* If pattern contains undefined Metadata: */
"qyy-lr-vyp.title" = "模式中的未定义元数据：";
/* Use Empty Strings */
"wT2-wt-fXN.title" = "替换为空值";
/* Use Placeholder Strings */
"huh-fX-9Qz.title" = "替换为占位符";
/* Do Not Proceed */
"BW3-yZ-kKh.title" = "中止操作";

"uFN-4D-lcz.title" = "移动文件时：";
"KL0-m2-i4Y.title" = "显示文件";
"TrK-w6-bf3.title" = "移动同级文件";
"Ffo-NC-QsR.title" = "清理空目录";

/* File and Folder Names: */
"b3K-Di-bFe.title" = "文件和文件夹名称：";
/* NTFS Compatible */
"Vbm-ws-Zaj.title" = "NTFS 兼容";
/* SMB/CIFS Compatible */
"2lE-IH-Lyu.title" = "SMB 兼容";

"lcX-Hj-KGW.title" = "字符替换";
